<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="ToshibaG9SeriesTweak_ru" group="h4c" checked="true">
    <Tip></Tip>
    <Guid type="p">35ae61bd-fdd3-4cc3-8f94-b2521e51e00d</Guid>
  </Item>
</Items>
